<div class="mb-4">
    <label for="nome" class="block">Nome</label>
    <input id="nome" name="nome" value="{{ old('nome', $usuario->nome ?? '') }}" class="w-full border p-2 rounded" required>
</div>

<div class="mb-4">
    <label for="email" class="block">Email</label>
    <input id="email" name="email" value="{{ old('email', $usuario->email ?? '') }}" type="email" class="w-full border p-2 rounded" required>
</div>

<div class="mb-4">
    <label for="nivel_acesso" class="block">Nível de Acesso</label>
    <select name="nivel_acesso" id="nivel_acesso" class="w-full border p-2 rounded">
        @foreach(['admin', 'gerente', 'tecnico', 'atendente'] as $nivel)
            <option value="{{ $nivel }}" {{ old('nivel_acesso', $usuario->nivel_acesso ?? '') == $nivel ? 'selected' : '' }}>
                {{ ucfirst($nivel) }}
            </option>
        @endforeach
    </select>
</div>

<div class="mb-4">
    <label for="senha" class="block">Senha</label>
    <input id="senha" name="senha" type="password" class="w-full border p-2 rounded">
</div>
