@extends('layouts.app')

@section('content')
<div class="max-w-xl mx-auto mt-10 bg-white p-6 rounded shadow">
    <h2 class="text-xl font-bold mb-4">Cadastrar Usuário</h2>
    <form method="POST" action="{{ route('usuarios.store') }}">
        @csrf
        <div class="mb-4">
            <label for="nome" class="block">Nome</label>
            <input type="text" name="nome" class="w-full border rounded p-2" required>
        </div>
        <div class="mb-4">
            <label for="email" class="block">Email</label>
            <input type="email" name="email" class="w-full border rounded p-2" required>
        </div>
        <div class="mb-4">
            <label for="nivel_acesso" class="block">Nível de Acesso</label>
            <select name="nivel_acesso" class="w-full border rounded p-2">
                <option value="admin">Admin</option>
                <option value="gerente">Gerente</option>
                <option value="tecnico">Técnico</option>
                <option value="atendente">Atendente</option>
            </select>
        </div>
        <div class="mb-4">
            <label for="telefone" class="block">Telefone</label>
            <input type="text" name="telefone" class="w-full border rounded p-2">
        </div>
        <div class="mb-4">
            <label for="senha" class="block">Senha</label>
            <input type="password" name="senha" class="w-full border rounded p-2" required>
        </div>
        <button type="submit" class="bg-blue-600 text-white px-4 py-2 rounded">Salvar</button>
    </form>
</div>
@endsection
