<?php $__env->startSection('title', 'Dashboard'); ?>

<?php $__env->startSection('content'); ?>
<h1 class="text-2xl font-bold mb-6">Dashboard</h1>
<div class="grid grid-cols-1 sm:grid-cols-2 lg:grid-cols-4 gap-4">
    <div class="bg-white rounded shadow p-4 flex justify-between items-center">
        <div>
            <h3 class="text-sm text-gray-500">Total Atendimentos</h3>
            <p class="text-2xl font-bold"><?php echo e($total); ?></p>
        </div>
        <div class="text-blue-500 text-3xl">📊</div>
    </div>
    <div class="bg-white rounded shadow p-4 flex justify-between items-center">
        <div>
            <h3 class="text-sm text-gray-500">Em Andamento</h3>
            <p class="text-2xl font-bold"><?php echo e($emAndamento); ?></p>
        </div>
        <div class="text-yellow-500 text-3xl">⏳</div>
    </div>
    <div class="bg-white rounded shadow p-4 flex justify-between items-center">
        <div>
            <h3 class="text-sm text-gray-500">Concluídos</h3>
            <p class="text-2xl font-bold"><?php echo e($concluidos); ?></p>
        </div>
        <div class="text-green-500 text-3xl">✅</div>
    </div>
    <div class="bg-white rounded shadow p-4 flex justify-between items-center">
        <div>
            <h3 class="text-sm text-gray-500">Pendentes</h3>
            <p class="text-2xl font-bold"><?php echo e($pendentes); ?></p>
        </div>
        <div class="text-red-500 text-3xl">❗</div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /home2/sulre108/sulredesti.tech/public_html/sistema-laravel/resources/views/dashboard/index.blade.php ENDPATH**/ ?>