<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <title>SulredesTi Dtec</title>
    <script src="https://cdn.tailwindcss.com"></script>
    <script defer src="https://unpkg.com/alpinejs@3.x.x/dist/cdn.min.js"></script>
</head>
<body class="bg-gray-100">
    <div class="min-h-screen flex flex-col">
        <nav class="bg-white shadow">
            <div class="container mx-auto px-4 py-3 flex justify-between items-center">
                <div class="text-xl font-bold text-blue-700">SulredesTi Dtec</div>
                <ul class="flex space-x-6 text-sm text-gray-700 font-semibold">
                    <li><a href="<?php echo e(url('/dashboard')); ?>" class="hover:text-blue-600">Dashboard</a></li>
                    <li><a href="<?php echo e(route('usuarios.index')); ?>" class="hover:text-blue-600">Usuários</a></li>
                    <li><a href="<?php echo e(route('clientes.index')); ?>" class="hover:text-blue-600">Clientes</a></li>
                    <li><a href="<?php echo e(route('clientes.create')); ?>" class="hover:text-blue-600">Novo Cliente</a></li>
                    <li><a href="<?php echo e(url('/contratos')); ?>" class="hover:text-blue-600">Contratos</a></li>
                    <li><a href="<?php echo e(url('/laboratorio')); ?>" class="hover:text-blue-600">Laboratório</a></li>
                </ul>
            </div>
        </nav>

        <main class="flex-1">
            <?php echo $__env->yieldContent('content'); ?>
        </main>

        <footer class="bg-white border-t text-center text-sm text-gray-500 py-4">
            &copy; <?php echo e(date('Y')); ?> SulredesTi Dtec. Todos os direitos reservados.
        </footer>
    </div>
</body>
</html>
<?php /**PATH /home2/sulre108/sulredesti.tech/public_html/sistema-laravel/resources/views/layouts/app.blade.php ENDPATH**/ ?>