<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\DB;

class DashboardController extends Controller
{
    public function index()
    {
        $total = DB::table('atendimentos')->count();
        $emAndamento = DB::table('atendimentos')->where('status_id', 3)->count();
        $concluidos = DB::table('atendimentos')->where('status_id', 7)->count();
        $pendentes = DB::table('atendimentos')->whereIn('status_id', [1, 2, 4, 5])->count();

        return view('dashboard.index', compact('total', 'emAndamento', 'concluidos', 'pendentes'));
    }
}
