@extends('layouts.app')

@section('title', 'Esqueceu a senha')

@section('content')
<div class="max-w-md mx-auto mt-10 bg-white p-6 rounded shadow">
    <h2 class="text-xl font-bold mb-4">Recuperar Senha</h2>
    <form method="POST" action="{{ route('password.email') }}">
        @csrf
        <label>Email</label>
        <input type="email" name="email" class="w-full border p-2 rounded mb-4" required>
        <button type="submit" class="bg-yellow-500 text-white px-4 py-2 rounded w-full">Enviar link</button>
    </form>
</div>
@endsection
