@extends('layouts.app')

@section('title', 'Cadastro')

@section('content')
<div class="max-w-md mx-auto mt-10 bg-white p-6 rounded shadow">
    <h2 class="text-xl font-bold mb-4">Criar Conta</h2>
    <form method="POST" action="{{ route('register') }}">
        @csrf
        <div class="mb-4">
            <label>Nome</label>
            <input type="text" name="name" class="w-full border p-2 rounded" required>
        </div>
        <div class="mb-4">
            <label>Email</label>
            <input type="email" name="email" class="w-full border p-2 rounded" required>
        </div>
        <div class="mb-4">
            <label>Senha</label>
            <input type="password" name="password" class="w-full border p-2 rounded" required>
        </div>
        <div class="mb-4">
            <label>Confirme a Senha</label>
            <input type="password" name="password_confirmation" class="w-full border p-2 rounded" required>
        </div>
        <button type="submit" class="bg-green-700 text-white px-4 py-2 rounded w-full">Cadastrar</button>
    </form>
</div>
@endsection
