<header class="bg-white shadow mb-4">
    <div class="container mx-auto px-4 py-3 flex justify-between items-center">
        <div class="flex items-center gap-2">
            <img src="{{ asset('logo.png') }}" alt="Logo" class="h-8">
            <span class="font-semibold text-lg text-blue-800">Sistema TI</span>
        </div>
        @auth
        <div class="flex items-center gap-4">
            <span>{{ Auth::user()->name ?? Auth::user()->nome }}</span>
            <form method="POST" action="{{ route('logout') }}">
                @csrf
                <button type="submit" class="text-sm text-blue-700 hover:underline">Sair</button>
            </form>
        </div>
        @endauth
    </div>
</header>
