@extends('layouts.app')

@section('title', 'Atendimentos')

@section('content')
<div class="mb-4">
    <label for="filtro" class="block mb-2 font-semibold">Filtrar por status:</label>
    <select onchange="filtrarAtendimentos(this.value)" class="p-2 border rounded">
        <option value="todos">Todos</option>
        <option value="aberto">Aberto</option>
        <option value="andamento">Em Andamento</option>
        <option value="concluido">Concluído</option>
    </select>
</div>

<table class="w-full table-auto border-collapse shadow">
    <thead class="bg-gray-100">
        <tr>
            <th class="border p-2">Protocolo</th>
            <th class="border p-2">Cliente</th>
            <th class="border p-2">Status</th>
        </tr>
    </thead>
    <tbody>
        <tr class="linha-atendimento" data-status="aberto">
            <td class="border p-2">#001</td>
            <td class="border p-2">Empresa X</td>
            <td class="border p-2">Aberto</td>
        </tr>
        <tr class="linha-atendimento" data-status="andamento">
            <td class="border p-2">#002</td>
            <td class="border p-2">Empresa Y</td>
            <td class="border p-2">Em Andamento</td>
        </tr>
        <tr class="linha-atendimento" data-status="concluido">
            <td class="border p-2">#003</td>
            <td class="border p-2">Empresa Z</td>
            <td class="border p-2">Concluído</td>
        </tr>
    </tbody>
</table>
@endsection
