<?php

use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Auth;

Route::get('/', fn() => view('auth.login'))->name('login');
Route::get('/dashboard', fn() => view('dashboard.index'))->middleware(['auth'])->name('dashboard');

require __DIR__.'/auth.php';
Route::get('/profile', function () {
    return "Em breve: página de perfil do usuário.";
})->middleware('auth')->name('profile.edit');

Route::get('/debug-auth', function () {
    return Auth::check() ? '✅ Autenticado como ' . Auth::user()->email : '❌ Não autenticado';
});
